Bug 1029504 - [Docs] [Tim] Bonding config should be space separated and not comma separated
[Docs] [Tim] Bonding config should be space separated and not comma separated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Timothy
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 08:59 EST by Gustavo Figueira
Modified: 2016-11-08 01:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-17 00:03:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gustavo Figueira 2013-11-12 08:59:54 EST
Description of problem: https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html/Administration_Guide/Example_Uses_of_Custom_Bonding_Options_with_Host_Interfaces.html


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Andrew Dahms 2014-04-09 01:30:13 EDT
This bug will involve looking at the topic in the above link, finding that topic in the 3.4 documentation suite and making the correction.
Comment 2 Timothy 2014-04-22 02:26:28 EDT
Removed commas from 3 examples in topic 13898

Note You need to log in before you can comment on or make changes to this bug.